Digitale Infrastruktur - Task / Tache #1368

Eintrag in OTRS-Queues
03 August 2011 15:12 - packi

Status: Closed Start date: 03 August 2011
Priority: Normal Due date:

Assignee: corvus % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Als Stv.-Leiter der AG Public Relations sollte ich die Notifications/Zugriff auf die OTRS-Queues info und presse bekommen. Danke!

History

#1 - 03 August 2011 22:05 - corvus
- Status changed from New to 4

- Assignee set to corvus

Hallo Packi,
Damit ich dir die Rechte geben kann musst du dich zumindest einmal im OTRS angemeldet haben. Bitte gib Bescheid wenn du das gemacht hast.

Gruss
Corvus

#2 - 04 August 2011 12:21 - packi

Gemacht:

Panic, user authenticated but no user data can be found in OTRS DB!! Perhaps the user is invalid.

#3 - 04 August 2011 18:23 - corvus
- Status changed from 4 to 2
- Priority changed from Normal to High

So ist das definitiv nicht gedacht. Ich werde mir das wenn mdéglich noch heute anschauen. Vermutlich komme ich aber erst morgen dazu.

#4 - 05 August 2011 15:16 - corvus

- Status changed from 2 to 3

- Assignee changed from corvus to Exception
- Priority changed from High to Normal

- % Done changed from 0 to 100

Packi: Bitte noch einmal versuchen. Du hast nach dem Anmelden zugriff auf die Queues von info und press@.

Zur internen Dokumention

OTRS hatte keine LDAP Leseberechtigungen fiir die Attribute givenName uns sn. Aus diesem Grund schlug die automatische Benutzererstellung im
OTRS fehl. Ich habe die Attribute fiir den server Wally freigegeben.

@Exception: Kannst du bitte meine Anderungen in der Slapd.conf tiberprifen.

#5 - 05 August 2011 15:30 - packi
- File toQueueEmpty.png added

Einloggen geht nun, danke. Nur sehe ich keine Tickets (das kann auch an meinem Unvermoegen OTRS zu bedienen liegen). Geschlossene Tickets
sehe ich z.B. keine wenn ich auf [1] gehe. Und unter [2] wuerde ich erwarten das ich die Queues sehe wenn ich ein Ticket eintragen sollte (bei "To
queue", sieche Attachment).

[1] https://info.piratenpartei.ch/otrs/index.pl?Action=AgentTicketStatusView;SortBy=Age;OrderBy=Down;View=;Filter=Closed
https://projects.piratenpartei.ch/users/9
https://info.piratenpartei.ch/otrs/index.pl?Action=AgentTicketStatusView;SortBy=Age;OrderBy=Down;View=;Filter=Closed

[2] https://info.piratenpartei.ch/otrs/index.pl?Action=AgentTicketPhone

#6 - 05 August 2011 15:37 - corvus

Da hat sich noch ein Fehler eingeschlichen. Dir wurde die notwendige Rolle nicht zugewiesen, darum hattest du eine Berechtigungen. Bitte nochmals

versuchen.

#7 - 05 August 2011 15:44 - packi

Scheint jetzt alles in Ordnung zu sein. Vielen Dank!

#8 - 07 August 2011 23:50 - Exception

- Assignee changed from Exception to corvus

#9 - 07 August 2011 23:51 - corvus
- Status changed from 3 to Closed
